UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 32187

11.1, System Generator for DSP - When I load the PicoBlaze example, I receive a warning that it contains block(s) which have become outdated

Description

When I load the PicoBlaze example, I receive a warning that it contains block(s) which have become outdated.

Solution

This is due to a known issue with the PicoBlaze example which did not get updated before the 11.1 release. 

 

To work around this issue, you can manually replace the DDS v5.0 block with the latest DDS Compiler block. 

 

This example will be updated in a future release of System Generator for DSP to use the latest DDS CORE Generator IP core.

AR# 32187
Date Created 03/02/2009
Last Updated 05/23/2014
Status Archive
Type General Article